<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Valkyrie: Jane Foster</Series>
  <Number>008</Number>
  <Web>https://www.comixology.com/Valkyrie-Jane-Foster-2019-8/digital-comic/821989</Web>
  <Volume>2019</Volume>
  <Summary>ODE TO THE DEATH OF MIDGARD! When Earth erupts with a cancerous contagion, it’s up to Jane to find the cure. But it’ll take more than her medical knowledge to fight off this infection. The source is buried deep in Asgardian legend — the sort only a king would know. Valkyrie finally joins forces with the All-Father of Asgard in a fight for the entire planet!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB821989], [RELDATE:2020-02-19]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero, Leading Ladies</Genre>
  <PageCount>24</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
